import Vue from 'vue'
import axios from "axios"

axios.defaults.baseURL=process.env.VUE_APP_APIURL

axios.interceptors.request.use((config)=>{
  config.headers.Authorization=sessionStorage.getItem("mytoken")?sessionStorage.getItem("mytoken"):""
  return config
})

Vue .prototype.$http=axios